.ddsmoothmenu
{ width: 100%; z-index: 10; }

.ddsmoothmenu ul
{
    z-index:100;
    margin: 0;
    padding: 0;
    list-style-type: none;
    background-color: #CCCCCC;
}

/*Top level list items*/
.ddsmoothmenu ul li
{
    position: relative;
    display: inline;
    float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a
{
    display: block;
    /*background of tabs (default state)*/
    padding: 8px 15px 5px 15px; /* set the padding for Nav Tabs to position it correctly                                                <<-- */
    text-decoration: none; /*                                                                                                           <<-- */
    color: #FFFFFF; /*                                                                                                                  <<-- */
    font-weight: bold;
    font-size: 20px;
    font-style: italic;
}

* html .ddsmoothmenu ul li a{ display: inline-block; /* Hack */ }

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited { /* color: white; */ }

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
    background-color: #03aeef;
    background-repeat: repeat-x;
    background-image: url(/img/ddsmoothmenu/itemOn.gif);
    color: #444444;
}

.ddsmoothmenu ul li a:hover
{    /*tab link background during hover state*/
    color: #444444;
    background-color: #CCCCCC;
    background-repeat: repeat-x;
    background-image: url(/img/ddsmoothmenu/itemOn.gif);
}

/*1st sub level menu*/
.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    margin-left: 0px;
    display: none;
    visibility: hidden;
    background-color: #FFFFFF;
    background-repeat: repeat-x;
    background-image: url(/img/ddsmoothmenu/item.gif);
    font-style: normal;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li
{
    display: block;
    float: none;
    background-color: #FFFFFF;
    background-repeat: repeat-x;
    background-image: url(/img/ddsmoothmenu/item.gif);
}


/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul { top: 0; }

/* Sub level menu links style = All Sub Items */
.ddsmoothmenu ul li ul li a
{
    font-weight: normal;
    width: 150px; /* width of sub menus (ensure background image is repeatable                                                          <<-- */
    padding: 10px 10px 10px 15px; /* padding of sub menu items                                                                          <<-- */
    margin: 0;
    border-top-width: 0;
    border-bottom: 1px solid #FFFFFF;
    font-size: 16px;
    color: #444444;
    font-style: normal;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{ height: 1%; } /*Holly Hack for IE7 and below*/

.ddsmoothmenu ul li ul li a:hover{ /*sub menus hover style*/ /*background-image: url(/img/ddsmoothmenu/itemOn.png);*/ }



/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass
{
    position: absolute;
    top: 16px;   /* move the "down" arrow respectively to conform to item's padding                                                     <<-- */
    right: 6px;  /* move the "down" arrow respectively from right hand side to conform to item's padding                                <<-- */
}

.rightarrowclass
{
    position: absolute;
    top: 14px;    /* move the "right" arrow respectively to conform to item's padding                                                   <<-- */
    right: 10px;  /* move the "right" arrow respectively from right hand side to conform to item's padding                              <<-- */
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/ opacity: 0.4; filter: alpha(opacity: 40); }